@font-face {
  font-family: Sniglet;
  src: url();
}

:root{
  --main-bg: #D1E16A;
  --accent: #D00000;
  --primary-dark: #032B43;
  --primary-light: #3F88C5;
  --secondary: #136F63;
  --accent-orange: #FFA630;
}

*,
*::after,
*::before{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body{
  box-sizing: border-box;
  background-color: var(--main-bg);
  font-family: 'Sniglet', cursive;
}

.main{
  padding: 6rem 6rem 0rem 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.head{
  width: 100%;
  max-width: 800px;
  display: flex;
  justify-content: center;
  border: 6px solid var(--primary-light);
  border-radius: 5px;
  margin-bottom: 3rem;
}

.head img{
  width: 100%;
  height: auto;
}

#logo{
  height: 80%;
}

.content{
  width: 100%;
  margin-top: 1rem;
}

.title{
  color: var(--accent);
  font-size: 2.7rem;
  margin-bottom: 1rem;
}

.desc{
  font-size: 1.8rem;
  color: var(--primary-dark);
}

.btn{
  display: inline-block;
  padding: .7rem 2.2rem;
  background-color: var(--secondary);
  border-radius: 3px;
  color: var(--main-bg);
  font-size: 2rem;
  margin-top: 2rem;
  box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.29);
  border: none;
  cursor: pointer;
}

.btn-container{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.pictures{
  padding: 6rem 6rem 0rem 6rem;
}

.splide {
  margin: 0 auto;
  margin-bottom: 2rem;
}

.splide img{
  height: 50vh;
  width: auto;
}

.contact{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  font-size: 2rem;
  color: var(--primary-dark);
  background-color: var(--primary-light);
  padding: 6rem 6rem 0rem 6rem;
  text-align: center;
}

.svg{
  width: 60%;
}

.contact_text{
  display: flex;
  flex-direction: column;
}



.contact_details:not(:last-child), .contact_title{
  margin-bottom: 1rem;
}

.contact_link {
  color: inherit;
}


.portraits-container{
  padding: 4rem 6rem 4rem 6rem;
  background-color: var(--secondary);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.portrait-card{
  display: flex;
  flex-direction: column;
  align-items: center; 
  justify-content: space-between;
  padding: 2rem;
  margin-bottom: 2rem;
  border-radius: 10px;
  border: 10px solid var(--primary-light);
  box-shadow: 3px 7px 12px -1px rgba(0,0,0,0.68);
  height: min-content;
  max-width: 1000px;
}

#card-team{
  background-color: #FFEE8C;
}


#card-mailies{
  background-color: #FFB58C;
}

#card-valentin{
  background-color: #FF8080;
}

#card-sebi{
  background-color: #FF8CA8;
}

#card-alex{
  background-color: #FF688D;
}

.portrait-pic{
  height: 45%;
  max-height: 600px;
  min-height: 280px;
  width: 100%;
  background-size: cover;
  background-position: center;
  border-radius: 40px;
  border: 5px solid var(--primary-light);
  margin-bottom: 2rem;
}

#team{
  width: auto;
  max-height: 200px;
}

.portrait{
  height: 100%;
  border-radius: 50px;
}

.portrait-text-container{
  height: 45%;
  width: 100%;
}

.portrait-text{
  font-size: 1.8rem;
}

.portrait-title{
  font-size: 2.2rem;
  font-weight: 200;
  margin-bottom: 1rem;
  color: var(--accent);
}

.angebot-container{
  background-color: var(--primary-light);
  padding: 4rem 6rem 4rem 6rem;
  color: var(--primary-dark);
}

.angebot-title{
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}

.angebot-intro{
  font-size: 1.7rem;
  margin-bottom: 1.5rem;
}

.angebot-group{
  margin-bottom: 1.5rem;
}

.angebot{
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 1rem;
}

ul li{
  list-style-type: none;
  font-size: 1.5rem;
  text-indent: 1rem;
}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.prev, .next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);  /* Center vertically */
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}


/* Hide the images by default */
.mySlides {
  display: none;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
} */


@media screen and (min-width: 466px) {
  html{
    font-size: 80%;
  }

  .head{
    height: 27%;
    border: 15px solid var(--primary-light);
  }
  
  #logo{
    height: 100%;
  }

  .splide img{
    width: 90vw;
  }

  .btn-container{
    display: flex;
    flex-direction: row;
    justify-content: left;
  }

  .btn:not(:last-child){
    margin-right: 3rem;
  }
  

  .contact{
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    color: var(--primary-dark);
    background-color: var(--primary-light);
    padding: 6rem 2rem;
  }

  .portrait-card{
    display: flex;
    flex-direction: row;
    align-items: center; 
    justify-content: space-around;
    background-color: var(--accent-orange);
    padding: 2rem;
    margin-bottom: 2rem;
    border-radius: 10px;
    height: min-content;
  }

  .portrait-pic{
    height: 300px;
    width: 45%;
    background-size: cover;
    background-position: center;
    border-radius: 50px;
    margin-bottom: 0rem;
  }

  .portrait-text-container{
    height: 45%;
    width: 45%;
  }
  

  .portrait-text{
    font-size: 1.6rem;
  }

  #team{
    width: auto;
    max-height: 500px;
  }

  .angebot-container{
    background-color: var(--primary-light);
    padding: 4rem 6rem 4rem 6rem;
    color: var(--primary-dark);
  }
  
  .angebot-title{
    font-size: 3rem;
    margin-bottom: 1.5rem;
  }
  
  .angebot-intro{
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
  
  .angebot-group{
    margin-bottom: 1.5rem;
  }
  
  .angebot{
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 1rem;
  }
  
  ul li{
    list-style-type: none;
    font-size: 1.8rem;
    text-indent: 1rem;
  }

}